#u66076
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/ola%20morada%2001-u66076-fr.png") no-repeat center bottom;
	background-size: cover;
}

#u66087
{
	background-color: transparent;
	opacity: 0.93;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=93)";
	filter: alpha(opacity=93);
	-webkit-transform: matrix(-1,0,0,-1,1260,178);
	-ms-transform: matrix(-1,0,0,-1,1260,178);
	transform: matrix(-1,0,0,-1,1260,178);
}

#u73116
{
	background-color: transparent;
	opacity: 0.93;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=93)";
	filter: alpha(opacity=93);
}

#u66036
{
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
}

#u66036::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#u66113-5
{
	background-color: transparent;
	color: #00F9F7;
	text-align: left;
	font-size: 29px;
	line-height: 35px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#u66113-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u66113
{
	line-height: 35px;
}

#u66113-2
{
	font-size: 24px;
	line-height: 29px;
}

#u66067-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 27px;
	line-height: 32px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#u66114-4
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.6930000000000001);
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.77);
	border-radius: 3px;
	line-height: 0px;
	text-align: center;
	letter-spacing: -1px;
	color: #6D15C3;
	font-size: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	-pie-background: rgba(255,255,255,0.77);
}

#u66114-4:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.8370000000000001);
	border-color: #6D15C3;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.93);
	-pie-background: rgba(255,255,255,0.93);
}

#u66114-4.MuseLinkActive
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.891);
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.99);
	-pie-background: rgba(255,255,255,0.99);
}

#u66114-2
{
	padding-top: 15px;
}

#u66115-4
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.6930000000000001);
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.77);
	border-radius: 3px;
	line-height: 0px;
	text-align: center;
	letter-spacing: -1px;
	color: #6D15C3;
	font-size: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	-pie-background: rgba(255,255,255,0.77);
}

#u66115-4:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.8370000000000001);
	border-color: #6D15C3;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.93);
	-pie-background: rgba(255,255,255,0.93);
}

#u66115-4.MuseLinkActive
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.891);
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.99);
	-pie-background: rgba(255,255,255,0.99);
}

#u66115-2
{
	padding-top: 15px;
}

#u66116-4
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.6930000000000001);
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.77);
	border-radius: 3px;
	line-height: 0px;
	text-align: center;
	letter-spacing: -1px;
	color: #6D15C3;
	font-size: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	-pie-background: rgba(255,255,255,0.77);
}

#u66116-4:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.8370000000000001);
	border-color: #6D15C3;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.93);
	-pie-background: rgba(255,255,255,0.93);
}

#u66116-4.MuseLinkActive
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.891);
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.99);
	-pie-background: rgba(255,255,255,0.99);
}

#u66116-2
{
	padding-top: 15px;
}

#u66117-4
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.6930000000000001);
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.77);
	border-radius: 3px;
	line-height: 0px;
	text-align: center;
	letter-spacing: -1px;
	color: #6D15C3;
	font-size: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	-pie-background: rgba(255,255,255,0.77);
}

#u66117-4:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.8370000000000001);
	border-color: #6D15C3;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.93);
	-pie-background: rgba(255,255,255,0.93);
}

#u66117-4.MuseLinkActive
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.891);
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.99);
	-pie-background: rgba(255,255,255,0.99);
}

#u66117-2
{
	padding-top: 15px;
}

#u66118-4
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.6930000000000001);
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.77);
	border-radius: 3px;
	line-height: 0px;
	text-align: center;
	letter-spacing: -1px;
	color: #6D15C3;
	font-size: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	-pie-background: rgba(255,255,255,0.77);
}

#u66118-4:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.8370000000000001);
	border-color: #6D15C3;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.93);
	-pie-background: rgba(255,255,255,0.93);
}

#u66118-4.MuseLinkActive
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.891);
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.99);
	-pie-background: rgba(255,255,255,0.99);
}

#u66118-2
{
	padding-top: 15px;
}

#u66065
{
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,1260,596);
	-ms-transform: matrix(-1,0,0,-1,1260,596);
	transform: matrix(-1,0,0,-1,1260,596);
}

#u66075
{
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u66062-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#u66104,#u73132,#u66063
{
	display: block;
}

#u66071,#u66079,#u66055
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
}

#u66077,#u66038,#u66040,#u66047,#u66053,#u66049,#u66045
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u93743-6
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#u93743-6:hover p,#u93743-6:hover span
{
	color: #EBF1F4;
	visibility: inherit;
}

#u115755,#u66084,#u66061,#u66044,#u66051,#u111889
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u111890-6
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#u66085,#u115716,#u115722,#u111891
{
	background-color: transparent;
}


